.ant-progress-success-bg,
.ant-progress-bg {
  position: relative;
  background-color: #d5007f;
  border-radius: 100px;
  -webkit-transition: all 0.4s cubic-bezier(0.08, 0.82, 0.17, 1) 0s;
  transition: all 0.4s cubic-bezier(0.08, 0.82, 0.17, 1) 0s;
}
.ant-upload-list-picture-card-container {
  float: left;
  @media screen and (min-width: 137px) and (max-width: 375px) {
    width: 130px;
    height: 130px;
  }
  @media screen and (min-width: 376px) and (max-width: 414px) {
    width: 150px;
    height: 150px;
  }
  @media screen and (min-width: 767px) {
    width: 150px;
    height: 150px;
  }

  margin: 0 8px 8px 0;
}
.ant-upload-list-picture-card .ant-upload-list-item {
  float: left;
  margin: 0 8px 8px 0;
  @media screen and (min-width: 137px) and (max-width: 375px) {
    width: 130px;
    height: 130px;
  }
  @media screen and (min-width: 376px) and (max-width: 414px) {
    width: 150px;
    height: 150px;
  }
  @media screen and (min-width: 767px) {
    width: 150px;
    height: 150px;
  }
}
.ant-upload.ant-upload-select-picture-card:hover {
  // border: 1px solid #d5007f;
}
.ant-upload.ant-upload-select-picture-card {
  display: table;
  float: left;
  margin-right: 8px;
  margin-bottom: 8px;
  text-align: center;
  vertical-align: top;
  background-color: white;
  border: 1px solid lightgray;
  border-radius: 4px;
  cursor: pointer;
  -webkit-transition: border-color 0.3s ease;
  transition: border-color 0.3s ease;
  @media screen and (min-width: 137px) and (max-width: 375px) {
    width: 130px;
    height: 130px;
  }
  @media screen and (min-width: 376px) and (max-width: 414px) {
    width: 150px;
    height: 150px;
  }
  @media screen and (min-width: 767px) {
    width: 150px;
    height: 150px;
  }
}
.ant-upload-select-picture-card i {
  font-size: 28px;
  color: #999;
}

.ant-upload-select-picture-card .ant-upload-text {
  margin-top: 8px;
  font-size: 12px;
  color: lightgray;
}

/* plus +  icon*/
.ant-upload-select-picture-card i {
  font-size: 32px;
  color: #333333;
}
/* Upload text*/
.ant-upload-select-picture-card .ant-upload-text {
  margin-top: 8px;
  color: #333333;
  font-size: 14px;
}

/* Uploading... text*/
.ant-upload-list-item-info
  > span
  > div[class="ant-upload-list-item-uploading-text"] {
  visibility: hidden;
}

/* you need to customise top and left css attribute */
.ant-upload-list-item-info
  > span
  > div[class="ant-upload-list-item-uploading-text"]:after {
  content: "Cargando...";
  font-size: 16px;
  visibility: visible;
  display: block;
  position: absolute;
  padding: 1px;
  top: 10px;
  left: 10px;
}

/* div {
  border: 1px solid red;
}

div.row,
div.container {
  border: 0;
} */

.h11,
h11 {
  font-size: 24px;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}
.h33,
h33 {
  font-size: 18px;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}
.h45,
h45 {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
}
.h55,
h55 {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  line-height: 3;
  color: #333333;
  font-family: "Roboto", sans-serif;
}
.h44,
h4 {
  font-size: 16px;
}
.h55,
h5 {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
}
.h66,
h66 {
  font-size: 12px;
  padding-left: 16px;
  font-family: "Roboto", sans-serif;
}


.css-1cm5myo {
  height: auto;
  max-height: 100%;
  max-width: 390px !important;
  user-select: none;
  margin: auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  border-width:25px !important;  
  border-style:solid !important;
  border-color: white !important;
  border-radius: 3px !important;
}
.css-xfk84m {
  align-items: center;
  background: red;
  border: 0;
  border-radius: 50%;
  color: white;
  display: flex;
  font-size: inherit;
  height: 50px;
  justify-content: center;
  margin-top: -25px;
  outline: 0;
  position: absolute;
  top: 50%;
  transition: background-color 200ms;
  width: 50px;
  right: 20px;
  box-sizing: border-box;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -webkit-transition: background-color 200ms;
  -moz-transition: background-color 200ms;
}